teamviewer.com link icon
ou
Posez votre question

Rollback framework could not be initied = aborted

decop
decop Messages: 6 ✭✭

Bonjour !

J'utilise l'excellent Teamviewer V 15.11.6 sur mon PC Windows 10 pour dépanner des amis. Merci !

J'ai voulu installer ce Teamviewer chez une amie qui a un vieux laptop Thosiba Satellite Pro Windows Vista SP2 32 bits = échec !

En effet, pour Vista il faut une vieille version et j'ai essayé Teamviewer 8.0.16642 = J'ai reçu le message erreur suivant:

Rollback framework could not be initied = installation aborted !

Existe-il une version compatible et/ou quel programme à compléter ? impossible ?

2e question: peut-on communiquer entre deux PC avec Teamviewer 8 et l'autre PC version 15 ?

Merci de votre collaboration

Mots clés:

Meilleure réponse

  • JeanK
    JeanK Messages: 3,846 Moderator
    Réponse ✓

    Bonjour @decop,

    Sous Windows Vista, je vous conseille d'utiliser la version 13.

    Cependant, la version gratuite est uniquement disponible avec la dernière version de TeamViewer des deux côtés de la connexion.

    Si votre matériel ne permet pas une mise à jour vers la dernière version, vous ne pouvez, malheureusement, pas vous connecter vers cet appareil avec la version gratuite de TeamViewer.

    French Community Moderator

Réponses

  • JeanK
    JeanK Messages: 3,846 Moderator
    Réponse ✓

    Bonjour @decop,

    Sous Windows Vista, je vous conseille d'utiliser la version 13.

    Cependant, la version gratuite est uniquement disponible avec la dernière version de TeamViewer des deux côtés de la connexion.

    Si votre matériel ne permet pas une mise à jour vers la dernière version, vous ne pouvez, malheureusement, pas vous connecter vers cet appareil avec la version gratuite de TeamViewer.

    French Community Moderator
Connectez-vous ou Inscrivez-vous pour répondre.